
singleton Material(super)
{
   mapTo = "super";
   diffuseMap[2] = "vehicles/super/super_c.dds";
   specularMap[2] = "vehicles/super/super_s.dds";
   normalMap[2] = "vehicles/super/super_n.dds";
   diffuseMap[1] = "vehicles/super/super_d.dds";
   specularMap[1] = "vehicles/super/super_s.dds";
   normalMap[1] = "vehicles/super/super_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_n.dds";
   //diffuseMap[3] = "vehicles/super/super_dirt.dds";
   //normalMap[3] = "vehicles/super/super_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.1 0.4 0.8 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass)
{
   mapTo = "super_glass";
   diffuseMap[0] = "vehicles/super/super_glass_d.dds";
   specularMap[0] = "vehicles/super/super_glass_s.dds";
   diffuseMap[1] = "vehicles/super/super_glass_da.dds";
   specularMap[1] = "vehicles/super/super_glass_s.dds";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "1";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_glass_dmg)
{
   mapTo = "super_glass_dmg";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Windows_dam.png";
   //diffuseMap[2] = "vehicles/super/super_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.552";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_gauges)
{
   mapTo = "super_gauges";
   specularPower[0] = "128";
   pixelSpecular[0] = "0";
   useAnisotropic[0] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights.png";
   rotSpeed[0] = "1";
   translucent = "1";
   translucentBlendOp = "Sub";
};

singleton Material(super_gauges_on)
{
   mapTo = "super_gauges_on";
   diffuseMap[1] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights_ON.png";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "0.247059 0.247059 0.247059 1";
   translucent = "1";
   translucentBlendOp = "Sub";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "super_interior_d.dds";
   normalMap[0] = "super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(super_lights)
{
   mapTo = "super_lights";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights.png";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "0";
   specularPower[1] = "40";
   pixelSpecular[1] = "0";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "Sub";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[2] = "1 1 1 1";
   diffuseMap[2] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights.png";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights.png";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "0.505882 0.505882 0.505882 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_on_intense)
{
   mapTo = "super_lights_on_intense";
   diffuseMap[2] = "vehicles/super/super_lights_g.dds";
   specularMap[2] = "vehicles/super/super_lights_s.dds";
   normalMap[2] = "vehicles/super/super_lights_n.dds";
   diffuseMap[1] = "vehicles/super/super_lights_d.dds";
   specularMap[1] = "vehicles/super/super_lights_s.dds";
   normalMap[1] = "vehicles/super/super_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_n.dds";
   //diffuseMap[3] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[3] = "vehicles/super/super_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_lights_dmg)
{
   mapTo = "super_lights_dmg";
   diffuseMap[1] = "vehicles/super/super_lights_dmg_d.dds";
   specularMap[1] = "vehicles/super/super_lights_dmg_s.dds";
   normalMap[1] = "vehicles/super/super_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/super/super_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/super/super_lights_dirt.dds";
   //normalMap[2] = "vehicles/super/super_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(super_signal_L)
{
   mapTo = "super_signal_L";
};

singleton Material(super_signal_R)
{
   mapTo = "super_signal_R";
};

singleton Material(super_brakelight)
{
   mapTo = "super_brakelight";
};

singleton Material(super_parkinglight)
{
   mapTo = "super_parkinglight";
};

singleton Material(super_headlight)
{
   mapTo = "super_headlight";
};

singleton Material(fara_on)
{
   mapTo = "fara_on";
};

singleton Material(super_reverselight)
{
   mapTo = "super_reverselight";
};

singleton Material(Ferrari_F40_F40_Mechanics)
{
   mapTo = "F40_Mechanics";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Mechanics.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "1 1 1 0.979";
   diffuseMap[1] = "vehicles/Ferrari-F40/TXT/F40_Mechanics.png";
   specularPower[1] = "40";
   pixelSpecular[1] = "1";
   cubemap = "BlackSkyCubemap";
};

singleton Material(Ferrari_F40_F40_Chrome)
{
   mapTo = "F40_Chrome";
   diffuseColor[0] = "0.0784314 0.0784314 0.0784314 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
};

singleton Material(Ferrari_F40_F40_Window)
{
   mapTo = "F40_Window";
   diffuseColor[0] = "0.996078 0.996078 0.996078 0.133";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Windows.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40_Brake)
{
   mapTo = "F40_Brake";
   diffuseColor[0] = "0.976471 0.976471 0.976471 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Brake.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40_Rrims)
{
   mapTo = "F40_Rrims";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.898039 0.898039 0.898039 0.905";
   diffuseMap[1] = "vehicles/Ferrari-F40/TXT/F40_Rims.png";
   specularPower[1] = "40";
   pixelSpecular[1] = "1";
   cubemap = "BlackSkyCubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40_Tyre)
{
   mapTo = "F40_Tyre";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Tyre.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40)
{
    mapTo = "F40";
    diffuseMap[2] = "vehicles/common/commonl_c.dds";
    specularMap[2] = "vehicles/common/commonl_s.dds";
    normalMap[2] = "vehicles/common/commonl_n.dds";
    diffuseMap[1] = "vehicles/common/commonl_d.dds";
    specularMap[1] = "vehicles/common/commonl_s.dds";
    normalMap[1] = "vehicles/common/commonl_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/commonl_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
	doubleSided = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40_Logos)
{
   mapTo = "F40_Logos";
   diffuseColor[0] = "0.984314 0.984314 0.984314 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Logos.png";
};

singleton Material(Ferrari_F40_F40_Vehiclelight)
{
   mapTo = "F40_Vehiclelight";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.0553921 0.0622549 0.0401961 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Vehiclelights.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Glass)
{
   mapTo = "F40_Glass";
   diffuseColor[0] = "0.152941 0.152941 0.152941 0.303";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_GridD)
{
   mapTo = "F40_GridD";
   diffuseColor[0] = "0.129412 0.129412 0.129412 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_GridD.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Cockpit)
{
   mapTo = "F40_Cockpit";
   diffuseColor[0] = "0.835294 0.835294 0.835294 1";
   specular[0] = "0.992157 0.992157 0.992157 1";
   specularPower[0] = "40";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Cockpit_HR.png";
   pixelSpecular[0] = "1";
};

singleton Material(Ferrari_F40_F40_Skin)
{
   mapTo = "F40_Skin";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Skin.png";
};

singleton Material(Ferrari_F40_F40_Display)
{
   mapTo = "F40_Display";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Display.png";
};

singleton Material(Ferrari_F40_F40_Sheft)
{
   mapTo = "F40_Sheft";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Shift.png";
};

singleton Material(Ferrari_F40_Cockpit_HR_o_001)
{
   mapTo = "Cockpit_HR_o_001";
   diffuseColor[0] = "0.327278 0.327278 0.327278 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ferrari_F40_Cockpit_HR_o_003)
{
   mapTo = "Cockpit_HR_o_003";
   diffuseColor[0] = "0.327278 0.327278 0.327278 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ferrari_F40_F40_Grid)
{
   mapTo = "F40_Grid";
   diffuseColor[0] = "0.176471 0.176471 0.176471 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Grid.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Grid1)
{
   mapTo = "F40_Grid1";
   diffuseColor[0] = "0.176471 0.176471 0.176471 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Grid.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Headlights)
{
   mapTo = "F40_Headlights";
   diffuseColor[0] = "0.992157 0.992157 0.992157 0.876";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Headlight.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Pedali)
{
   mapTo = "F40_Pedali";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Pedali.png";
};

singleton Material(Ferrari_F40_estra_detail_001)
{
   mapTo = "estra_detail_001";
   diffuseColor[0] = "0.327278 0.327278 0.327278 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ferrari_F40_F40_Carbon)
{
   mapTo = "F40_Carbon";
   diffuseColor[0] = "0.713726 0.713726 0.713726 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Carbon.png";
};

singleton Material(Ferrari_F40_F50_Tappetini)
{
   mapTo = "F50_Tappetini";
   diffuseColor[0] = "0.0284508 0.0284508 0.0284508 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Ferrari_F40_F40_Tappetini)
{
   mapTo = "F40_Tappetini";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Tappetini.png";
};

singleton Material(Ferrari_F40_F40_Estra)
{
   mapTo = "F40_Estra";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.0622549 0.0622549 0.0622549 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Estra.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Strelki)
{
   mapTo = "F40_Strelki";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "1";
   doubleSided = "1";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Ferrari_F40_F40_Display_1)
{
   mapTo = "F40_Display_1";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "25";
   doubleSided = "1";
   translucentBlendOp = "Sub";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Display.png";
   translucent = "1";
};

singleton Material(Ferrari_F40_F40_Cockpit_HR)
{
   mapTo = "F40_Cockpit_HR";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Ferrari-F40/TXT/F40_Cockpit.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};
